
Codelco - Feature #4312

Solicitud de documentos al cliente

09/27/2024 12:28 PM - Scarlet Gavia Mondaca

Status: In Progress Start date: 09/25/2024

Priority: Normal Due date: 10/01/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se solicitan los documentos al cliente, el cliente explica como funcionan los sistemas y como se refleja esto en la fuente de datos

History

#1 - 09/27/2024 12:30 PM - Scarlet Gavia Mondaca

- Status changed from New to In Progress

#2 - 11/04/2024 11:35 AM - Scarlet Gavia Mondaca

- % Done changed from 50 to 100

Files
